[Unit]
Description=Connect THECUS iSCSI disks
Requires=dhcpcd.service
After=dhcpcd.service
Wants=network.target
Before=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/bin/ip addr add 192.168.1.10/24 dev enp6s0
ExecStart=/usr/bin/iscsiadm -m discovery -t sendtargets -p 192.168.1.100
ExecStart=/usr/bin/iscsiadm -m node --targetname=iqn.2016-12.com.thecus.n8800prov2:iscsi.raid5b.raid1 --login -p 192.168.1.100
ExecStart=/usr/bin/iscsiadm -m node --targetname=iqn.2016-04.com.thecus.n8800prov2:iscsi.3x4t.raid0 --login -p 192.168.1.100

[Install]
WantedBy=multi-user.target
